body,
html {
  user-select: none;
}
img {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
img.border {
  border: 2px solid white;
}
img.no-border {
  border: none;
}
img.portrait {
  height: 70%;
  width: auto;
}
img.landscape {
  width: 50%;
  height: auto;
}
@media (max-aspect-ratio: 1/1) {
  img.landscape {
    width: 80%;
    height: auto;
  }
  img.portrait {
    width: 60%;
    height: auto;
  }
  footer {
    display: none;
  }
}
